# uncompyle6 version 3.7.4
# Python bytecode 2.4 (62061)
# Decompiled from: Python 3.7.0 (v3.7.0:1bf9cc5093, Jun 27 2018, 04:59:51) [MSC v.1914 64 bit (AMD64)]
# Embedded file name: pirates.leveleditor.worldData.del_fuego_area_cave_b_1
from pandac.PandaModules import Point3, VBase3
objectStruct = {'Objects': {'1165258019.92sdnaik': {'Type': 'Island Game Area', 'Name': 'del_fuego_area_cave_b_1', 'Objects': {'1165258149.58sdnaik': {'Type': 'Locator Node', 'Name': 'portal_interior_1', 'Hpr': VBase3(-92.814, 0.0, 0.0), 'Pos': Point3(408.102, 203.835, 1.938), 'Scale': VBase3(1.0, 1.0, 1.0)}, '1165258149.58sdnaik0': {'Type': 'Locator Node', 'Name': 'portal_interior_2', 'Hpr': VBase3(-0.234, -0.244, 0.739), 'Pos': Point3(-535.085, 236.444, 77.638), 'Scale': VBase3(1.0, 1.0, 1.0)}}, 'Visual': {'Model': 'models/caves/cave_b_zero'}}}, 'Node Links': [], 'Layers': {}, 'ObjectIds': {'1165258019.92sdnaik': '["Objects"]["1165258019.92sdnaik"]', '1165258149.58sdnaik': '["Objects"]["1165258019.92sdnaik"]["Objects"]["1165258149.58sdnaik"]', '1165258149.58sdnaik0': '["Objects"]["1165258019.92sdnaik"]["Objects"]["1165258149.58sdnaik0"]'}}